/*@charset "utf-8";*/

body{
	height:100%;
	padding:0px;
	margin:0px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight:normal;
	font-size:15px;
	color:#111;
	background-image:url(../img/bg.png);
}


.textShadow{
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
}

.shadow{
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.5);
}

b{
	font-weight:700;
}

.centerText{
	text-align:center;	
}

.button:hover, #instructionsBtn:hover, .dotstyle a:hover{
	cursor:pointer;
}

.noBullet{
	list-style:none;
	margin-left:-40px;
}

.noBullet li{
	font-size:16px;
}
.ulList {
	margin-left:0px; 
}
h1{
	margin:0;
	margin-left: 0px; 
	padding:10px 20px 0px 20px;
	font-size:21px;
	text-align:left;
	font-weight: normal;
}

h2{
	margin:10px 20px;
	font-size:18px;
	font-weight: 700;
	text-align:left;
}

h3{
	margin:0;
	padding:10px 20px 0px 20px;
	font-size:21px;
	text-align:left;
	color:#fff;
	font-weight: normal;
}

h4{
	margin:15px auto 5px -.6em;
	padding:0px;
	font-size:18px;
	font-weight: 400;
	text-align: left;
}

h5{
	margin:15px auto 5px auto;
	font-size:24px;
	text-align:left;
	font-weight:normal;
	color:#ef4050;
}

p{
	text-align:left;
	padding: 5px 20px 20px 20px;
	margin: 0 auto;
}

ul{
	margin-top:-15px;
	margin-left:-20px;
	text-align: left;
}

.indent{
	margin: -5px 0 -5px 0;
	text-indent: 20px;
}

.hangingIndent{
	text-indent: -2em;
	margin-top:20px;
}

.important{
	padding:0 20px;
	font-weight:700;
	font-size:13px;
}

#container{
	position:absolute;
	width:100%;
	height:100%;
	text-align:center;
}
.testResults {
	padding:5px; 
}
#header{
	margin:auto;
	padding:0;
	height:8vh;
	min-height: 60px;
	width:calc(100% - 98px);
	background:url(../img/header.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#content{
	position:relative;
	/*display: inline-block;*/
	margin:0;
	padding:0;
	width:100%;
	background-color:rgba(0,0,0,0.6);
}

.pageBody{
	position:relative;
	margin: 0 auto;
	padding:20px;
	width:calc(100vw - 100px);
	max-width:1200px;
	min-height: 75vh;
	overflow:auto;
	background-color:rgba(255,255,255,0.8);
	background:url(../img/background.jpg) no-repeat;
	background-size:cover;
	background-position:center right;
}


#pageBody0{
	background:url(../img/bg_p0.jpg) no-repeat;
	background-size:cover;
	background-position:center right;
}

#pageBody1{
	background:url(../img/earth.jpg) no-repeat;
	background-size:cover;
	background-position:top right;
}
#pageBody2{
	background:url(../img/bg_p2.jpg) no-repeat;
	background-size:cover;
	background-position:top right;
}

#pageBody6, #pageBody7, #pageBody8, #pageBody9{
	background:url(../img/seaWeed.jpg) no-repeat;
	background-size:cover;
	background-position:top right;
}
/*#pageBody10 {
	background:url(../img/feed.jpg) no-repeat;
	background-size:cover;
	background-position:top right;
}*/
#pageBody12 {
	background:url(../img/milk.jpg) no-repeat;
	background-size:cover;
	min-height: 80vh;
	background-position:top center;
}

#pageBody15{
	background:url(../img/beef.jpg) no-repeat;
	background-size:cover;
	background-position:center right;
}

#pageBody14{
	background:url(../img/beefCow.jpg) no-repeat;
	background-size:cover;
	background-position:center right;
}
#pageBody16{
	background:url(../img/feed.jpg) no-repeat;
	background-size:cover;
	background-position:center right; 
}

#pageBody17{
	background:url(../img/size.jpg) no-repeat;
	background-size:cover;
	background-position:center right; 
}

.infoTB{
		position:relative;
		width:calc(100% - 6px);
		margin: 0 auto; 
		height:auto;
		background-color:rgba(255,255,255,0.9);
}
.infoP{
	display:inline-block;
	padding: 0px;
	width:44%;
	float:left;
	color:#111;
	line-height: 1.5;
	background-color:#ddd;
	background-color:rgba(255,255,255,0.8);
}
.centerSide{
	display:inline-block;
	padding: 0px;
	width:auto;
	max-width:90%;
	margin: 0 auto;
	color:#111;
	line-height: 1.5;
	background-color:#ddd;
	background-color:rgba(255,255,255,0.8);
	
}
.centerSide img{
width: 90%;
height: auto;
	
}

.wideText{
	width:100%;
}
#feedButton4{
	margin:0 auto;
	width: 50%; 
}
.leftSide{
	width:50%;
	min-height:400px;
	float:left;
}
.rightSide2{
	display:inline-block;
	width:40%;
	font-size:1.4em;
	/*float:right;*/
	/*padding:0 15px;*/
	vertical-align: top;
	background-color:rgba(255,255,255,0.9);
	clear: both;

}
.rightSide{
	display:inline-block;
	width:49%;
	float:right;
	padding:0 15px;
}

.rightSide img{
	width:100%;
	
	max-height: 75vh;
}

.radioForm{
	position:relative;
	padding:15px;
	width: calc(100% - 30px);
	text-align:left;
	line-height: 1.4;
	background-color:rgba(255,255,255,0.8);
}

.radios{
	margin:15px 10px 15px 0px;
}

/*#p3_IMG{
	max-width: 459px;
	height:calc((100vw - 60px) * 1.3);
	max-height: 600px;
}*/
.alignLeft {
	text-align: left;
	
}
.alignLeft li{
	text-align: left;
	margin: 10px 0;
}
.lineup{
	position:relative;
	margin-top:20px;
	display:inline-block;
	width:calc(25% - 3px);
	background-color:rgba(255,255,255,0.2);
	outline:solid #72aa7a thin;
}

.lineup img{
	width:100%;
	height:calc(((100vw - 140px) / 4)* 1.25);
	max-width: 325px;
	max-height: 425px;
}

table{
	width: calc(33.3%);
}

/*.experimentHead{
	font-weight: 400;
	padding:10px 0 20px 0;
}*/

.experimentTable{
	position:relative;
	margin:0;
	padding:0;
}

.experimentTable th{
	font-weight: 400;
}

.experimentTable img{
	width:100%;
	max-width: 340px;
	margin:auto;
}

.tableL{
	float:left;
}

.tableR{
	float:right;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
tr{
	margin:0;
	padding:0;
	width:100%;
	background-color:#fff;
	background-color:rgba(255, 255, 255, 0.7);
}

td{
	margin:0;
    border: 1px solid #aaa;
    text-align: left;
    padding: 2px 10px;
	min-height: 50px;
}

th{
	margin:0;
	border: 1px solid #aaa;
    text-align: left;
    padding: 2px 10px;
}

th{
	margin:0;
	vertical-align: bottom;
	font-weight: 700;
	padding: 8px 10px;
}

tr:nth-child(even){
    background-color: #dedede;
}

table img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

textarea{
	display:block;
	margin-left:0px;
	padding:10px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:14px;
	width:calc(99% - 18px);
	max-height:150px;
}

.questionBox{
	position:relative;
	display:block;
	margin:0;
	width: 100%;
	color:#fff;
  	background:#101622;
  	background:-webkit-gradient(linear, 0 0, 0 100%, from(#26282e), to(#101622));
	background:-moz-linear-gradient(#26282e, #101622);
	background:-o-linear-gradient(#26282e, #101622);
	background:linear-gradient(#26282e, #101622);
	box-shadow: 0px 2px 8px rgba(20, 20, 20, 0.3);
	/*text-align: right;*/
}

.checkForm{
	position:relative;
	padding:5px 15px 15px 15px;
	width: calc(100% - 30px);
	text-align:left;
	line-height: 1.4;
	color:#222;
	background-color:rgba(255,255,255,0.85);
}

.formChecks{
	margin:10px 10px;
	text-align: left;
}

label {
	margin-top:-27px;
    display: block;
    padding-left: 2em;
	line-height: 1.2;
}

.checkAnsBtn, .checkChecksBtn{
	position:relative;
	display:block;
	margin:5px 0 0 0px;
}
.boxed {
	/*border: #399806 2px;*/ 
	color: white;
	text-align: center;
	border: 2px solid #529800;
	background-color:black;
}
.feedBtn {
	position:relative;
	display:block;
	margin:0;
	width:100%;
}
.tasteBtn{
	position:relative;
	display:block;
}
.feedbackIcon{
	position:absolute;
	top:5px;
	right:5px;
	width:45px;
	height:45px;
	z-index: 5;
}

.selected{
	outline:solid 1px #fff;
}

#myReferences{
	padding:40px 0;
	margin-left:calc(5% + 3em);
	width:calc(80% - 3em);
	word-wrap:break-word;
	word-break:normal;
}

/*____________PopUp Bubble_______________*/

.myInstructions{
	position:absolute;
	top:0px;
	left:0px;
	height:auto;
	min-width: 250px;
	width:calc((100vw - 854px) / 2);
	color:#000;
	background:#fcc576;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#faf3c9), to(#fcc576));
    background:-moz-linear-gradient(#faf3c9, #fcc576);
    background:-o-linear-gradient(#faf3c9, #fcc576);
    background:linear-gradient(#faf3c9, #fcc576);
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.3);
	z-index:10;
}
.refDivWhite {
		display:block;
		color:white;
}
.feed{
	position:absolute;
	text-align:left;
	padding:0px;
	top:20px;
	right:20px;
	overflow:hidden;
	overflow-y:auto;
	width:41%;
	color:#111;
	background:#fcc576;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#faf3c9), to(#fcc576));
    background:-moz-linear-gradient(#faf3c9, #fcc576);
    background:-o-linear-gradient(#faf3c9, #fcc576);
    background:linear-gradient(#faf3c9, #fcc576);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
	z-index:5;
}
#p11_IMG {
		
		
		
		max-height: 70vh;
		width:auto;
}
	

/*______________↓ Buttons ↓_______________*/

#instructionsBtn{
	position:absolute;
	top:1px;
	left:1px;
	z-index:6;
}

.closeBtn{
	position:absolute;
	top:5px;
	right:5px;
	height:26px; 
	width:26px; 
	background:url(../img/closeBtn.png) no-repeat;
	z-index:11;
}

.closeBtn:hover{
	cursor:pointer;
	background:url(../img/closeBtnHover.png) no-repeat;
}

.nextBtn{
	position:fixed;
	right:0px;
	top:50vh;
	width:30px; 
	height:38px; 
	background:url(../img/nextBtn_shadow.png) no-repeat;
}

.prevBtn{
	position:fixed;
	left:0px;
	top:50vh;
	width:30px; 
	height:38px; 
	background:url(../img/prevBtn_shadow.png) no-repeat;
}

#replayIcon{
	position:relative;
	height:80px;
	width:80px;
	padding:0;
	list-style: none;
	display:inline-block;
	background:url(../img/replayBtn.png) no-repeat;
}


#replayIcon:hover, .prevBtn:hover, .nextBtn:hover{
	opacity: 0.7;
}


.pulse{
	opacity: 1;
    animation: pulse 1.75s ease-in-out infinite;
}

.chartContainer{
	height:auto;
	width:calc(100% - 5px);
	margin: 0 auto;
	background-color: rgba(255,255,255,0.4);
}

.smallChart {
	position:relative;
	height:200px;
	display:inline-block;
}
.smallChart img {
	width:auto;
	height:100%;
}

.chartText {
	display:inline-block;
	text-align: left;
	vertical-align: top;
	padding:10px; 
}

.chartContainer {
	
}
.padRMe {
	margin-right:50px; 
}

@keyframes pulse {
	0%,100% { opacity: 1 }
  	50% { opacity: 0.5 }
}

/*Dot Navigation*/
.dotNav{
	margin-top:0px;
}

.dotUL{
	margin:0px;
	position:relative;
	text-align:center;
	width:70%;
}

.dotstyle ul {
    position: relative;
    display: inline-block;
    padding: 0;
    list-style: none;
}
 
.dotstyle li {
    position: relative;
	display:inline-block;
    margin: 0 6px;
    width: 12px;
    height: 12px;
	clear:both;
}

.dotstyle li a {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none;
    border-radius: 50%;
    background-color: #666;
    background-color: rgba(255,255,255,0.4);
    text-indent: -999em;
    position: absolute;
	cursor: default;
}

/* Dot Nav fill up */
.dotstyle-fillup li a {
    overflow: hidden;
    background-color: rgba(0,0,0,0);
	box-shadow: inset 0 0 0 2px #666;
    transition: background 0.3s;
}
 
.dotstyle-fillup li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 0;
    left: 0;
    width: 100%;
  	background-color: #666;
	box-shadow: inset 0 0 0 2px #666;
    transition: height 0.3s;
}
 .tableL2 {
		width:100%;
	}
.dotstyle-fillup li.currentDot a::after {
    height: 100%;
}

.visited{
	border-radius:50%;
	background-color: #111;
	background-color: rgba(10,10,10,0.8);
	box-shadow: inset 0 0 0 2px #111;
}

/*End Dot Navigation*/

@media (min-width: 0px) and (max-width: 1200px) {
	#header{
		width:calc(100% - 98px);
		height:9.5vh;
		min-height: 55px;
		background-size: contain;
		background-position: center;
	}
	#p11_IMG {
		
		
		
		max-height: 70vh;
		width:auto;
}
	.pageBody{
		min-height: 80vh;
		background-color:rgba(255,255,255,0.8);
	}
	
	experimentTable{
		width: calc(50% - 10px);
	}
	
	.nextBtn{
		right:0px;
	}

	.prevBtn{
		left:0px;
	}
}
@media (min-width:0px) and (max-width: 900px){
		#p11_IMG {
		max-height: 70vh;
		width:100%;
		height:auto;	
}
}
@media (min-width: 0px) and (max-width: 850px) {
	.myInstructions{
		width:100%;
		min-height: 86px;
	}
}

@media (min-width: 0px) and (max-width: 800px) {
	.centerSide{
		width:100%;
		
		
	}
	
	
	
	body{
		font-size:14px;
	}
	
	h3{
		font-size: 14px;
	}
	
	#header{
		height:9vh;
		min-height: 50px;
	}
	
	.pageBody{
		padding:10px;
		width:calc(100% - 80px);
	}
	
	table, experimentTable{
		width: calc(100% - 0px);
	}
	
	.tableL, .tableR{
		float:none;
	}
	.tableL2 {
		width:100%;
	}
	td, th{
    padding: 2px 5px;
}

	.myInstructions{
		width:100%;
		min-height: 86px;
	}
	
	.feed{
		position:absolute;
		top:0;
		left:0;
		width:calc(100% );
	}
	
	.infoP	{
		width:100%;
		background-color:rgba(255,255,255,0.9);
	}
	.infoTB	{
		width:calc(100% - 6px);
		margin: 0 auto; 
		height:auto;
		background-color:rgba(255,255,255,0.9);
	}
	.refDiv {
		display:block;
		
	}
	.refDivWhite {
		display:block;
		color:white;
	}
	.rightSideText	{
		text-align: left;
		
		
	}
	/*.leftSide, .rightSide{
		width:calc(100% - 30px);
		padding-top:10px;
		float:none;
	}*/
	
	
	.leftSide{
		min-height:200px;
		
	}
	.rightSide2 {
		background-color:rgba(255,255,255,0.9);
		width:100%;
		font-size:1.2em;
		/*padding-left:15px;*/
		vertical-align: bottom;
		
	}
	.rightSide img {
		
		padding-left: 15px;
	}
	.leftSide, .rightSide{
		width:100%;
		margin: 0 auto;
		padding-bottom:10px;
		
	}
}
